Fri, 27 May 2022 07:41:32 CDT | login

Information for RPM glite-lbjp-common-gsoap-plugin-3.2.12-1.1.osg33.el6.src.rpm

ID78485
Nameglite-lbjp-common-gsoap-plugin
Version3.2.12
Release1.1.osg33.el6
Epoch
Archsrc
SummaryPlugin for gSoap to use glite-security-gss as the communication layer
Descriptionglite-security-gsoap-plugin is plugin for gSoap providing secured communication via GSS, as well as strict timing control of all operations via glite-security-gss.
Build Time2016-07-12 17:01:57 GMT
Size37,896
dd8800402eee2c8b265e8d363958f9bd
LicenseASL 2.0
Buildrootosg-3.3-el6-build-39849-43879
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
c-ares-devel
chrpath
cppunit-devel
glite-lbjp-common-gss-devel >= 3.2.16
gsoap-devel
libtool
perl
perl(Getopt::Long)
perl(POSIX)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
glite-lbjp-common-gsoap-plugin-3.2.12.tar.gz32,463
glite-lbjp-common-gsoap-plugin.spec3,235
gsplugin.patch2,975
Component of No Buildroots